load_lbm(3)

NAME
load_lbm - Loads an LBM bitmap from a file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

BITMAP *load_lbm(const char *filename, RGB *pal);

DESCRIPTION
Loads a 256-color IFF ILBM/PBM file.

RETURN VALUE
Returns a pointer to the bitmap or NULL on error. Remember that you are responsible for destroying the bitmap when you are finished with it to avoid memory leaks.

SEE ALSO
load_bitmap(3)